.email_field_wrapper, .list_header_container, .list_header_btn_wrapper, .panel_2_loc_list {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

.panel_2_templates .zipcode_container, .panel_3_templates .zipcode_container {
  width: 240px;
  margin-left: 0;
}

.email_field_liner {

}

.email_field_wrapper {
  flex-flow: row nowrap;
  align-items: center;
}

/* p2 and p3 email dropdown - container*/
.list_header_container {}

.panel_2_loc_list_row {}

.panel_container {
  position: relative;
  margin: auto;
}

.store_list_container,
.map_wrapper,
.map_container,
.store_info_container {
  display: inline-block;
  position: relative;
  vertical-align: top;
}

.map_container {
  height: 728px;
  width: 100%;
}

.store_list_container,
.store_info_container {
  width: 100%;
  max-width: 450px;
  background-color: #fff;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  box-sizing: border-box;
  z-index: 99;
  position: absolute;
  top: 20px;
  left: 20px;
}

/*------ Top Bar -------*/
.topbar_heading,
.list_header_btn_wrapper {
  display: inline-block;
  vertical-align: top;
  line-height: 50px;
  height: 50px;
}

.topbar_heading {
  padding: 0 0 0 15px;
}

.list_header_container {
  width: 100%;
  max-height: 50px;
  height: 50px;
  position: relative;
  background-color: #fff;
}

.panel_2_loc_list_row:hover {
  background-color: #6A45C5;
  box-shadow: inset 0 1px 0 0 #5C22EA;
}

.list_header_btn_wrapper {
  display: flex;
  flex-flow: row-reverse;
  margin-left: auto;
}

.panel_2_back_button,
.panel_2_button_back,
.panel_3_back_button {
  height: 50px;
  line-height: 52px;
  display: inline-block;
  cursor: pointer;
  padding-left: 21px;
}

.panel_2_loc_list_row:hover *,
.panel_2_loc_list_row:hover .panel_2_loc_list:after,
.panel_2_loc_list_row:hover .small_text {
  color: #FFF;
}

.panel_2_loc_list_row:hover .panel_2_loc_list:after {
  color: #fff;
  background-color: #6A45C5;
  box-shadow: inset 0 1px 0 0 #5C22EA;
}

.panel_2_back_button:before,
.panel_2_button_back:before,
.panel_3_back_button:before,
.panel_4_back_button:before,
.panel_5_back_button:before,
.ecomm_modal_back_button:before {
  content: "\eb86";
  content: "\ecf5";
  position: relative;
  padding-right: 10px;
  top: 1px;
  font-size: 10px;
  color: #6A45C5;
}

.panel_4_back_button:before,
.panel_5_back_button:before {
  color: #6A45C5;
}

.panel_2_button_back {
  display: none;
}

.stores_found_heading {
  display: inline-block;
  padding-left: 40px;
  height: 50px;
  line-height: 50px;
}

.panel2ResultsTotal,
.stores_found_text {
  display: inline-block;
}

.back_button {
  display: inline-block;
  vertical-align: top;
  height: 50px;
  line-height: 52px;
}

.panel2PrintButton {
  width: 40px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.email_button,
.panel_2_print_button,
.panel_3_print_button {
  display: inline-block;
  vertical-align: top;
  line-height: 48px;
  text-align: center;
  cursor: pointer;
}

.email_button {
  padding-right: 20px;
}

.panel_2_print_button,
.panel_3_print_button {
  padding-right: 15px;
}

.email_input_container,
.p3_bottom_email {
  width: 100%;
  padding: 25px 0;
  position: absolute;
  top: 50px !important;
  z-index: 9999999;
  display: none;
  background-color: #fbfbfb;
  box-shadow: inset 0 1px 0 0 rgb(175, 173, 167), 0px 1px 2px 0px rgba(0, 0, 0, 0.4);
  left: 0;
}

.email_input_container:before,
.p3_bottom_email:before {
  bottom: 100%;
  right: 69px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.email_input_wrapper {
  width: 90%;
  display: block;
  margin: auto;
  padding-bottom: 10px;
}

.email_input_heading {
  display: block;
  width: 90%;
  padding-bottom: 12px;
  margin: auto;
}

.close_icon {
  position: absolute;
  right: 10px;
  cursor: pointer;
  top: 10px;
}

.panel_2_email_button,
.panel_3_email_button,
.panel_3_new_loc_button {
  cursor: pointer;
  width: 41px;
  z-index: 9;
  text-align: center;
  border-radius: 25px;
  height: 41px;
  position: relative;
}

/*------ Location List -------*/
.panel_2_loc_name {}

address.loc-list-address {
  padding: 6px 0 2px 0;
  font-size: 17px;
}

.panel_2_loc_distance,
.small_text {
  display: inline-block;
  vertical-align: top;
}

.panel_2_loc_list {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: calc(100% - 30px);
  height: 100%;
  margin: 0;
  margin: auto;
  flex-direction: column;
  align-items: unset;
  justify-content: center;
}

.panel_2_loc_list_row:first-child .panel_2_loc_list {
  box-shadow: inset 0 0 0 0 #002D73;
}

.panel_2_loc_list_shell {
  height: 550px;
  overflow: hidden;
  overflow-y: auto;
  position: relative;
  width: 100%;
}

.panel_2_loc_list_shell .panel_2_loc_list_row:nth-child(n + 6):last-child {
  border-bottom: 0;
}

.panel_2_loc_list_row {
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-sizing: border-box;
  position: relative;
  width: 100%;
  min-height: 20%;
  cursor: pointer;
  background-color: #FFF;
  box-shadow: inset 0 1px 0 0 #F0F0F0;
}

.panel_2_loc_list_shell .panel_2_loc_list_row:nth-child(n + 4):last-child {
  border-bottom: 0;
}

.panel_2_loc_list_row:hover .panel_2_prod_button:before {
  box-shadow: none;
  font-size: 1.32px;
}

.panel_2_loc_list_row:hover .panel_2_prod_button:before {
  animation-name: nudge;
  animation-duration: 0.6s;
  animation-timing-function: linear;
  animation-delay: 0.15s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-fill-mode: initial;
  animation-play-state: initial;
}

@keyframes nudge {
  0% {
    transform: translate(0, 0);
  }

  100% {
    transform: translate(25px, 0);
  }
}

.individual_store_container {
  display: flex;
  vertical-align: middle;
  position: relative;
  width: calc(100% - 52px);
  padding-left: 3px;
  box-sizing: border-box;
}

.pagination_current {
  width: 125px;
}

.panel_2_location_letter {}

.individual_store_wrapper {
  display: inline-block;
  vertical-align: top;
}

.individual_store_liner {
  width: 100%;
}

.panel_2_loc_list>span {
  width: 100%;
  z-index: 2;
}

.panel_2_loc_name,
.panel_3_loc_name {
  text-overflow: ellipsis;
  width: 100%;
  white-space: nowrap;
  margin-top: 0;
  overflow: hidden;
}

address {
  padding: 0;
  text-overflow: ellipsis;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
}

address * {
  display: inline-block;
  vertical-align: top;
}

.panel_2_loc_street {
  padding-bottom: 4px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.info_window_count {
  position: relative;
}

.individual_store_count {
  display: inline-block;
  vertical-align: top;
  padding-right: 10px;
}

.panel_2_loc_count_shell {
  display: inline-block;
  vertical-align: top;
}

.panel_2_loc_count_shell:before {}

.store_phone_wrapper {
  display: none;
  margin-top: 10px;
}

.panel_2_loc_phone,
.panel_2_loc_phone a,
.panel_3_loc_phone,
.panel_3_loc_phone a {
  left: -2px;
  position: relative;
}

a[href^="tel"] {
  text-decoration: none;
}

.panel_2_loc_phone,
.panel_2_loc_phone a {
  margin-right: 5px;
}

.store_distance {
  display: block;
  padding-top: 2px;
}

.panel_2_prod_button {
  cursor: pointer;
  text-align: center;
  margin: 0 auto;
  width: 80%;
  text-rendering: geometricPrecision;
}

.panel_2_prod_button:before {
  content: "\ea23";
  border-radius: 100%;
  display: block;
  position: relative;
  left: 50%;
  margin-left: -15px;
  height: 35px;
  text-indent: 2px;
  width: 35px;
  line-height: 35px;
  text-align: center;
  top: 0;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
  box-shadow: none;
}

.panel_2_prod_button:before {
  font-size: 22px;
}


.panel_2_email_button::before,
.panel_3_email_button:before,
.panel_3_new_loc_button::before {
  content: '\ead1';
  font-size: 16px;
  height: 41px;
  line-height: 41px;
  position: absolute;
  width: 41px;
  left: 0;
}


.retail_request_container {
  background-color: #f8f8f8;
  position: relative;
  height: 35px;
  line-height: 35px;
  width: 100%;
}

.retail_request_text {
  display: inherit;
  padding-left: 30px;
}

.retail_request_text:before {
  content: "\ea59";
  position: absolute;
  top: 0;
  left: 10px;
}
